
QGIS Application - Bug report #16206

weird widget label in the layer properties --> Diagrams --> Appearance dialog

2017-02-18 01:57 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24116

Description

A label "groupbox" is now displayed in the dialog

Associated revisions

Revision a0f655ad - 2017-02-20 11:41 PM - Nyall Dawson

Remove temporary group box from diagram properties (fix #16206)

History

#1 - 2017-02-20 02:35 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"a0f655add11072cf6c3426ca946761ffe7432619".

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown
